[setup]
AppTitle      = 电影大亨2:电影也疯狂
Version       = 硬盘版 
Ename         = dydh2dyyfk
AppName       = CinemaTycoon2MovieMania.exe
SoftId        = 21206
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/17 8:41:42
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
